## libwps 0.2.0

=== debian/changelog ===
libwps (0.2.0-2) experimental; urgency=low

  * add missing build-dep on pkg-config (why did it work before?)... 
  * debian/libwps-0.2-2.shlibs: remove, let dh_makeshlibs
    do it (and there's no libwps-stream anymore anyways) 
  * libwps-doc.doc-base: Apps/Programming -> Programming
  * add ${misc:Depends}

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Nov 2010 18:13:34 +0100

libwps (0.2.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt)

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 19:43:13 +0100

libwps (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Dec 2007 16:55:52 +0100

libwps (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Nov 2007 17:29:20 +0100

libwps (0.1.0-7) unstable; urgency=low

  * fix typo in package description (closes: #441036) 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 17:14:02 +0200

libwps (0.1.0-6) unstable; urgency=low

  * fix build with g++-4.3 (closes: #441565) 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 15:06:05 +0200

libwps (0.1.0-5) unstable; urgency=medium

  * add patch from upstream fixing misc. important problems
  * mention POLE in debian/copyright
  * lintian fixes 

 -- Rene Engelhard <rene@debian.org>  Fri, 31 Aug 2007 11:10:32 +0200

libwps (0.1.0-4) unstable; urgency=low

  * register with doc-base

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2007 01:12:22 +0200

libwps (0.1.0-3) unstable; urgency=low

  * fix binary-* targets, oops 

 -- Rene Engelhard <rene@debian.org>  Wed,  7 Mar 2007 16:55:56 +0100

libwps (0.1.0-2) unstable; urgency=low

  * update config.{guess,sub} because the old ones here don't understand
    kfreebsd-{i386,amd64}

 -- Rene Engelhard <rene@debian.org>  Wed,  7 Mar 2007 15:50:54 +0100

libwps (0.1.0-1) unstable; urgency=low

  * 0.1.0 release
  * uploa to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 19 Feb 2007 07:30:00 +0100

libwps (0.1~svn20070131-2) experimental; urgency=low

  * fix copyright (add Fridrich Strba), thanks Fridrich
  * make autogen-ing more sane annd not bloating up the diff
  * run make check
  * remove unneeded files from -doc

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Feb 2007 17:07:19 +0100

libwps (0.1~svn20070131-1) experimental; urgency=low

  * new upstream snapshot
  * upload to Debian (closes: #403897)

 -- Rene Engelhard <rene@debian.org>  Thu,  1 Feb 2007 01:35:55 +0100

libwps (0.1~svn20061219-1) experimental; urgency=low

  * Initial release.

 -- Rene Engelhard <rene@debian.org>  Tue, 19 Dec 2006 12:50:54 +0100
