## libwps 0.2.2

=== debian/changelog ===
libwps (0.2.2-1) unstable; urgency=low

  * New upstream release
  * remove unused variables in WPS4.cpp and WPS8.cpp (closes: #625387)

 -- Rene Engelhard <rene@debian.org>  Wed, 04 May 2011 22:02:18 +0000

libwps (0.2.0-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:30:15 +0000
