## libwps 0.2.4

=== debian/changelog ===
libwps (0.2.4-2) unstable; urgency=low

  * use dh-autoreconf instead of copying config.* in clean manually
    (closes: #664184)

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Mar 2012 12:17:34 +0000

libwps (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Nov 2011 23:49:15 +0000

libwps (0.2.3-1) unstable; urgency=low

  * New upstream release
  * use make V=1 

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Sep 2011 18:04:57 +0000

libwps (0.2.2-2) unstable; urgency=low

  * rm -f config.log and update update-config-sub-and-guess
   (closes: #643201 for now...)

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2011 23:41:01 +0000
