=== debian/control ===
Source: libwps
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf
Section: libs

Package: libwps-dev
Section: libdevel
Architecture: any
Depends: libwps-0.2-2 (= ${binary:Version}), libwpd-dev, ${misc:Depends}
Description: Works text file format import filter library (development)
 libwps is a library (for use by word processors, for example) for importing the
 Microsoft Works word processor file format. As of November 2006, the project
 is new, but it imports Works format versions 2, 3, 4, and 8 with some
 formatting. Support for Works formats version 2000 (aka 5) is coming soon.
 .
 This package contains the files needed for developing applications using
 libwps.

Package: libwps-0.2-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Works text file format import filter library (shared library)
 libwps is a library (for use by word processors, for example) for importing the
 Microsoft Works word processor file format. As of November 2006, the project
 is new, but it imports Works format versions 2, 3, 4, and 8 with some
 formatting. Support for Works formats version 2000 (aka 5) is coming soon.
 .
 This package contains the shared library.

Package: libwps-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools from libwps for converting Works text documents to HTML/RAW/Text
 libwps is a library (for use by word processors, for example) for importing the
 Microsoft Works word processor file format. As of November 2006, the project
 is new, but it imports Works format versions 2, 3, 4, and 8 with some
 formatting. Support for Works formats version 2000 (aka 5) is coming soon.
 .
 This package contains some little programs using libwps to convert
 Works text document files into HTML/Raw files and Text.

Package: libwps-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Works text file format import filter library (documentation)
 libwps is a library (for use by word processors, for example) for importing the
 Microsoft Works word processor file format. As of November 2006, the project
 is new, but it imports Works format versions 2, 3, 4, and 8 with some
 formatting. Support for Works formats version 2000 (aka 5) is coming soon.
 .
 This package contains the API documentation.
