=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf $(CURDIR)/autogen.sh
 	./configure --prefix=/usr --enable-static
 	touch configure-stamp
 
@@ -38,8 +39,8 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	$(MAKE)
-	cd src/test; $(MAKE) check
+	$(MAKE) V=1
+	cd src/test; $(MAKE) V=1 check
 
 	touch $@
 
@@ -49,13 +50,9 @@
 	rm -f build-stamp configure-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
+	dh_autoreconf_clean
 
+	rm -f config.log
 	dh_clean 
 
 install: build
@@ -74,7 +71,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGES -i
+	dh_installchangelogs ChangeLog -i
 	dh_installdocs -i
 	dh_installexamples -i
 	dh_installman -i
@@ -89,7 +86,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGES -a
+	dh_installchangelogs ChangeLog -a
 	dh_installdocs -a
 	dh_installexamples -a
 	dh_installman -a
