## libwps 0.2.7

=== debian/changelog ===
libwps (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 31 May 2012 22:54:15 +0200

libwps (0.2.6-2) unstable; urgency=low

  * add build-depends on libboost-dev... 

 -- Rene Engelhard <rene@debian.org>  Mon, 14 May 2012 21:37:12 +0200

libwps (0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 May 2012 16:52:39 +0200
