## libwps 0.2.9

=== debian/changelog ===
libwps (0.2.9-2ubuntu1) trusty; urgency=medium

  * Update config.{guess,sub}.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:32:01 +0100

libwps (0.2.9-2) unstable; urgency=low

  * --disable-werror (closes: #713480) 

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Jun 2013 14:20:24 +0000

libwps (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Jun 2013 16:45:09 +0200

libwps (0.2.8-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 11:59:39 +0000

libwps (0.2.8-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 11:22:06 +0000
