=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libwps
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
 Section: libs
 
 Package: libwps-dev
