=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,8 @@
 configure-stamp:
 	dh_testdir
 	dh_autoreconf $(CURDIR)/autogen.sh
-	./configure --prefix=/usr --enable-static
+	cp -p /usr/share/misc/config.* .
+	./configure --prefix=/usr --enable-static --disable-werror
 	touch configure-stamp
