## libwps 0.3.0

=== debian/changelog ===
libwps (0.3.0-2~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Aug 2014 10:46:53 +0000

libwps (0.3.0-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license 

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 01:04:46 +0200

libwps (0.3.0-1) experimental; urgency=low

  * New upstream release

  * run simple dh_autoreconf without specifying autogen.sh as otherwise
    config.{sub,guess} are not updated (closes: #748238)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 23:29:18 +0200
