=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libwps
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), libwpd-dev (>= 0.9.0), doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 5), librevenge-dev, doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
 Section: libs
 
 Package: libwps-dev
 Section: libdevel
 Architecture: any
-Depends: libwps-0.2-2 (= ${binary:Version}), libwpd-dev, ${misc:Depends}
+Depends: libwps-0.3-3 (= ${binary:Version}), librevenge-dev, ${misc:Depends}
 Description: Works text file format import filter library (development)
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -17,7 +18,7 @@
  This package contains the files needed for developing applications using
  libwps.
 
-Package: libwps-0.2-2
+Package: libwps-0.3-3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
