=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autoreconf $(CURDIR)/autogen.sh
-	cp -p /usr/share/misc/config.* .
+	dh_autoreconf
 	./configure --prefix=/usr --enable-static --disable-werror
 	touch configure-stamp
