## libwps 0.4.0

=== debian/changelog ===
libwps (0.4.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 12 Jul 2015 20:31:39 -0700

libwps (0.4.0-2) unstable; urgency=medium

  * upload to unstable
  * rm -f docs/doxygen/doxygen_sqlite3.db in clean

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Jun 2015 20:45:50 +0200

libwps (0.4.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 May 2015 13:53:02 +0200

libwps (0.3.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 20:02:03 +0200

libwps (0.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Dec 2014 21:45:39 +0100
