=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libwps
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 5), librevenge-dev, doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
 Section: libs
@@ -8,7 +8,7 @@
 Package: libwps-dev
 Section: libdevel
 Architecture: any
-Depends: libwps-0.3-3 (= ${binary:Version}), librevenge-dev, ${misc:Depends}
+Depends: libwps-0.4-4 (= ${binary:Version}), librevenge-dev, ${misc:Depends}
 Description: Works text file format import filter library (development)
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -18,7 +18,7 @@
  This package contains the files needed for developing applications using
  libwps.
 
-Package: libwps-0.3-3
+Package: libwps-0.4-4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
