=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,7 @@
 	dh_autoreconf_clean
 
 	rm -f config.log
+	rm -f docs/doxygen/doxygen_sqlite3.db
 	dh_clean 
 
 install: build
