## libwps 0.4.3

=== debian/changelog ===
libwps (0.4.3-4) unstable; urgency=medium

  * [8d1211c] move Maintainer: to Debian LibreOffice Maintainers
  * [391aa97] use dh_auto_configure instead of manual ./configure
  * [4da177a] multiarchify (closes: #798604)

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 23:16:29 +0200

libwps (0.4.3-3) unstable; urgency=medium

  * stop dependending on install in build target (forgotten in last
    upload) (closes: #830980) 

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Jul 2016 22:18:39 +0200

libwps (0.4.3-2) unstable; urgency=medium

  * add build-{arch,indep} (closes: #8220457), build docs only in build-indep
    and move doxygen to B-D-I.

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Jul 2016 17:03:49 +0200

libwps (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Feb 2016 10:11:39 +0100

libwps (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Oct 2015 16:03:58 +0200

libwps (0.4.1-1) unstable; urgency=medium

  * New upstream release

  * apply parts of the "package cleanup" patch in 798604:
    - Enable parallel builds.
    - Build using dpkg-buildflags.

  * use dh_prep instead of dh_clean -k

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2015 11:26:07 +0200
