=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libwps
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 5), librevenge-dev, doxygen, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 10), librevenge-dev, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
+Build-Depends-Indep: doxygen
 Section: libs
 
 Package: libwps-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libwps-0.4-4 (= ${binary:Version}), librevenge-dev, ${misc:Depends}
 Description: Works text file format import filter library (development)
  libwps is a library (for use by word processors, for example) for importing the
@@ -21,6 +23,8 @@
 Package: libwps-0.4-4
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Works text file format import filter library (shared library)
  libwps is a library (for use by word processors, for example) for importing the
