=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


COMMA = ,
ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
endif

CONFIGURE_FLAGS += --enable-static --disable-werror


build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp:
	dh_testdir

	dh_autoreconf && \
	dh_auto_configure -- $(CONFIGURE_FLAGS) --without-docs
	$(MAKE) $(NJOBS)
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	cd src/test; $(MAKE) check
endif

	touch $@

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir

	# There apparently is no way to build *only* the docs, so do it
	# completely. If we already ran build-arch (full build) this only
	# builds the docs *in addition*
	if [ ! -f debian/autoreconf.after ]; then dh_autoreconf; fi && \
	dh_auto_configure -- $(CONFIGURE_FLAGS)
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-*--stamp

	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autoreconf_clean

	rm -f config.log
	rm -f docs/doxygen/doxygen_sqlite3.db
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
        # fix path and remove unwanted files
	if [ -d debian/tmp/usr/share/doc ]; then \
		mv debian/tmp/usr/share/doc/libwps \
			debian/tmp/usr/share/doc/libwps-doc && \
		dh_install --sourcedir=debian/tmp; \
	else \
		dh_install -Nlibwps-doc --sourcedir=debian/tmp; \
	fi
		

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build-arch install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog -a
	dh_installdocs -a
	dh_installexamples -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
