## libwps 0.4.4

=== debian/changelog ===
libwps (0.4.4-1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 12 Dec 2016 16:16:30 -0800

libwps (0.4.4-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [010da7f] d/control: missing Vcs-* fields.
  * [0cd3499] Add Multi-Arch:foreign marker to libwps-doc.
  * [3db9471] Rewrite debian/rules with the dh sequencer.
  * [cade8a7] Remove useless debian/*dirs files.
  * [b4f9eba] Move the documentation to /usr/share/doc/libwps/html from
    /usr/share/doc/libwps-doc/html, as suggested by debian policy 3.9.7.
  * [420b4eb] Update doc-base paths after moving the docs.
  * [a4afc3b] Declare compliance with debian-policy 3.9.8.
  * [cc60282] Add watch file
  * [a6bf16f] Add Homepage field.
  * [ccf49c5] Rewrite debian/copyright using copyright-format 1.0, and update.

  [ Rene Engelhard ]
  * [e2c904f] Imported Upstream version 0.4.4

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Oct 2016 23:58:16 +0200
