=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: libwps
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Section: libs
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 10), librevenge-dev, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
 Build-Depends-Indep: doxygen
-Section: libs
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/libwps.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/libwps.git
+Homepage: https://sourceforge.net/projects/libwps/
 
 Package: libwps-dev
 Section: libdevel
@@ -21,7 +26,6 @@
  libwps.
 
 Package: libwps-0.4-4
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -50,6 +54,7 @@
 Package: libwps-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Works text file format import filter library (documentation)
  libwps is a library (for use by word processors, for example) for importing the
