## libwps 0.4.5

=== debian/changelog ===
libwps (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2017 18:45:31 +0100
