## libwps 0.4.7

=== debian/changelog ===
libwps (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Jul 2017 19:14:58 +0200

libwps (0.4.6-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Jun 2017 12:56:47 +0200

libwps (0.4.6-1) experimental; urgency=medium

  * New upstream version 0.4.6

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Jun 2017 12:54:50 +0200
