## libwps 0.4.8

=== debian/changelog ===
libwps (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Nov 2017 19:52:39 +0100
