=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libwps
 Priority: optional
 Section: libs
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 10), librevenge-dev, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
 Build-Depends-Indep: doxygen
