## libwps 0.4.10

=== debian/changelog ===
libwps (0.4.10-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:46 +0100

libwps (0.4.10-1) unstable; urgency=medium

  * update Vcs-* to salsa
  * New upstream version 0.4.10

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Aug 2018 18:52:31 +0200

libwps (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Apr 2018 20:46:55 +0200
