=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 CONFIGURE_FLAGS := \
 	--enable-static \
-	--disable-werror \
 
 
 %:
