## libwps 0.4.12

=== debian/changelog ===
libwps (0.4.12-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:15:00 +0100

libwps (0.4.12-2) unstable; urgency=medium

  * Team upload.
  * Drop useless build-depends on autoreconf implied by debhelper≥10.
  * Build-depend on debhelper-compat(=10) and drop d/compat.
  * Bump Standards-Version 4.6.0, set Rules-Requires-Root:no.
  * Bump debhelper compat level to 13.
    Call dh_makeshlibs with -VNone, to avoid overly strict dependencies.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 24 Sep 2021 13:32:10 +0200

libwps (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Sep 2020 10:41:48 +0200

libwps (0.4.11-1) unstable; urgency=medium

  [ Rene Engelhard ]
  * New upstream version 0.4.11

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Apr 2020 15:44:19 +0200
