=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 
 override_dh_auto_configure-arch:
 	dh_auto_configure --  $(CONFIGURE_FLAGS) --without-docs
+
+override_dh_makeshlibs:
+	# retain the behavioud before compat 12.
+	dh_makeshlibs -VNone
