## libwps 0.4.13

=== debian/changelog ===
libwps (0.4.13-1) unstable; urgency=medium

  * New upstream version 0.4.13

 -- Rene Engelhard <rene@debian.org>  Wed, 30 Nov 2022 18:20:09 +0100
