=== debian/control ===
--- 
+++ 
@@ -2,19 +2,30 @@
 Priority: optional
 Section: libs
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
-Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 10), librevenge-dev, autotools-dev, libcppunit-dev, pkg-config, dh-autoreconf, libboost-dev
-Build-Depends-Indep: doxygen
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/libwps.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/libwps.git
+Uploaders:
+ Rene Engelhard <rene@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libboost-dev,
+ libcppunit-dev,
+ librevenge-dev,
+ pkg-config,
+Build-Depends-Indep:
+ doxygen,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/libreoffice-team/document-liberation/libwps.git
+Vcs-Browser: https://salsa.debian.org/libreoffice-team/document-liberation/libwps
 Homepage: https://sourceforge.net/projects/libwps/
 
 Package: libwps-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libwps-0.4-4 (= ${binary:Version}), librevenge-dev, ${misc:Depends}
+Depends:
+ librevenge-dev,
+ libwps-0.4-4 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Works text file format import filter library (development)
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -27,8 +38,11 @@
 Package: libwps-0.4-4
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Works text file format import filter library (shared library)
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -40,7 +54,9 @@
 Package: libwps-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Tools from libwps for converting Works text documents to HTML/RAW/Text
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -54,7 +70,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Works text file format import filter library (documentation)
  libwps is a library (for use by word processors, for example) for importing the
  Microsoft Works word processor file format. As of November 2006, the project
@@ -62,4 +79,3 @@
  formatting. Support for Works formats version 2000 (aka 5) is coming soon.
  .
  This package contains the API documentation.
-
