## libwps 0.4.14

=== debian/changelog ===
libwps (0.4.14-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:09:06 +0200

libwps (0.4.14-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Jun 2023 11:41:10 +0200

libwps (0.4.14-1) experimental; urgency=medium

  * New upstream version 0.4.14

 -- Rene Engelhard <rene@debian.org>  Wed, 24 May 2023 21:14:04 +0200
